# -*- encoding : utf-8 -*-
class CreateBlockContents < ActiveRecord::Migration
  def self.up
    create_table :block_contents do |t|
      t.integer :style
      t.integer :nbr_columns

      t.timestamps
    end
	
	ContentType.create(:slug => "BlockContent", :name => "Bloc")
  end

  def self.down
    drop_table :block_contents
  end
end
